package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TarmdocumentohabilitantedetallDTO implements Serializable {

    private static final long serialVersionUID = 747945089945698L;

    private String codigodetalle;

    private String carma;

    private String codigoarma;

    private Integer cdocumento;

        public String getCodigodetalle() {
    return codigodetalle;
    }

        public void setCodigodetalle(String codigodetalle) {
    this.codigodetalle = codigodetalle;
    }

        public String getCarma() {
    return carma;
    }

        public void setCarma(String carma) {
    this.carma = carma;
    }

        public String getCodigoarma() {
    return codigoarma;
    }

        public void setCodigoarma(String codigoarma) {
    this.codigoarma = codigoarma;
    }

        public Integer getCdocumento() {
    return cdocumento;
    }

        public void setCdocumento(Integer cdocumento) {
    this.cdocumento = cdocumento;
    }

}